@charset "UTF-8";

/* ************************************************************************
* 
*   トップページ
*
************************************************************************ */

/* -------------- コンテンツスクリーン -------------- */

#visual{
    position:relative;
    margin: 0 auto;
    width:100%;
    min-width: 1040px;
    height: 547px;
    overflow: hidden;
}
#slideItem{
    position: absolute;
    top:10px;
    left: 0px;
    z-index: 5;
}
#slideItem li{
    float: left;
    padding: 0 5px;
    width: 640px;
    height: 480px;
}
#slideItem li img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
#slideNavi{
    position: relative;
    z-index: 20;
}
#slideL{
    display: none;
    position: absolute;
    top:204px;
    left: 50%;
    margin-left: -390px;
    width: 37px;
    cursor: pointer;
}
#slideR{
    display: none;
    position: absolute;
    top:204px;
    left: 50%;
    margin-left: 350px;
    width: 37px;
    cursor: pointer;
}
#overlay1{
    position: absolute;
    top:10px;
    left: 50%;
    margin-left: -1570px;
    width: 1040px;
    height: 480px;
    background: #eee;
    z-index: 10;
    border-right: 10px solid #fff;
}
#overlay2{
    position: absolute;
    top:10px;
    left: 50%;
    margin-left: 530px;
    width: 1040px;
    height: 480px;
    background: #eee;
    z-index: 11;
    border-left: 10px solid #fff;
}
#overlay3{
    position: absolute;
    top:10px;
    left: 50%;
    margin-left: -1570px;
    width: 1240px;
    height: 480px;
    background: rgba(0,0,0,0.5);
    z-index: 8;
}
#overlay4{
    position: absolute;
    top:10px;
    left: 50%;
    margin-left: 330px;
    width: 1240px;
    height: 480px;
    background: rgba(0,0,0,0.5);
    z-index: 9;
}
#slidePoint{
    display: none;
    position: relative;
    top:510px;
    left:0px;
    height: 10px;
}
#slidePoint ul{
    position: relative;
    left: 50%;
    float:left;
}
#slidePoint ul li{
    display:block;
    position: relative;
    left: -50%;
    float:left;
    margin: 0 12px;
    width:16px;
    height:16px;
    border-radius: 50%;
    background: #e5e5e5;
    cursor: pointer;
}
#slidePoint ul li.active{
    background: #191919;
}

/* -------------- メインコンテンツ -------------- */

.topListMenu1{
    margin: 0 0 20px 0;
}

/* -------------- 店舗一覧 -------------- */

.topListMenu1 .shopList{
    float: left;
    margin: 0 20px 0 0;
    padding: 25px 0 0 0;
    width: 510px;
    text-align: center;
    background: #fff;
}
.topListMenu1 .shopList h2{
    display: inline-block;
    margin: 0 0 35px 0;
    padding: 86px 0 8px 0;
    font-size: 20px;
    line-height: 1em;
    font-weight: normal;
    background: url(../../common/img/icon_shop_l.png) center 0 no-repeat;
    border-bottom: 2px solid #000;
}
.topListMenu1 .shopList .area{
    margin: 0 auto;
    width: 470px;
    border-bottom: 1px solid #ccc;
}
.topListMenu1 .shopList .area.tokyo{
    border-top: 1px solid #ccc;
}
.topListMenu1 .shopList ul{
    margin: 0 -10px 0 0;
    padding: 10px 0;
    width: 480px;
    overflow: hidden;
}
.topListMenu1 .shopList ul li{
    float: left;
    margin: 0 10px 0 0;
    padding: 10px 0;
    width: 150px;
}
.topListMenu1 .shopList ul li a{
    display: block;
    padding: 0 0 0 27px;
    font-size: 14px;
    line-height: 1.3em;
    text-align: left;
    background: url(../../common/img/ic_arrow_right_bk_s.png) 8px 1px no-repeat;
}

/* -------------- ショップ検索 -------------- */

.topListMenu1 .searchArea{
    float: left;
    padding: 25px 0 0 0;
    width: 510px;
    background: #fff;
}
.searchArea .searchHeader .searchTtl{
    float: left;
    width: 223px;
    text-align: center;
}
.searchArea .searchHeader .searchTtl h2{
    display: inline-block;
    margin: 0 0 35px 0;
    padding: 86px 0 8px 0;
    font-size: 20px;
    line-height: 1em;
    font-weight: normal;
    background: url(../../common/img/icon_search_l.png) center 0 no-repeat;
    border-bottom: 2px solid #000;
}
.searchArea .searchHeader .shopSearch{
    float: left;
    padding: 21px 0 0 0;
    width: 287px;
}
.searchArea .searchHeader .shopSearch .select{
    margin: 0 0 10px 0;
}
.searchArea .searchHeader .shopSearch a#searchDetailLink{
    display: table-cell;
    width:215px;
    height: 35px;
    overflow: hidden;
    padding: 0 10px;
    color: #000;
    font-size: 14px;
    vertical-align: middle;
    border: 1px solid #ccc;
    background: url(../../common/img/ic_arrow_right_bk_s.png) 212px center no-repeat;
}
.searchArea .searchHeader .shopSearch a#searchDetailLink:hover{
    color: #fff;
    background: #000 url(../../common/img/ic_arrow_right_wt_s.png) 212px center no-repeat;
}
.searchArea .searchBody{
    padding: 0 20px;
    background: #666 url(../../common/img/ic_dir_down.gif) center 0 no-repeat;
}
.searchArea .searchBody .searchSection{
    padding: 30px 0;
    border-top: 1px solid #858585;
}
.searchArea .searchBody .searchSection:first-child{
    border-top: 0px;
}
.searchArea .searchBody .searchSection .label{
    display: table-cell;
    width: 235px;
    height: 37px;
    color: #fff;
    font-size: 14px;
    vertical-align: middle;
}
.searchArea .searchBody .searchSection .inputForm{
    display: table-cell;
    width: 235px;
    height: 37px;
    background: #fff;
}
.searchArea .searchBody .searchSection .inputForm .searchTxt{
    float: left;
    width: 198px;
    height: 37px;
    overflow: hidden;
}
.searchArea .searchBody .searchSection .inputForm .searchTxt input[type="text"]{
    display: table-cell;
    margin:4px 10px;
    width:178px;
    height: 29px;
    font-size: 14px;
    vertical-align: middle;
    border: 0px;
}
.ie8 .searchArea .searchBody .searchSection .inputForm .searchTxt input[type="text"]{
    margin-top: 8px;
}
.searchArea .searchBody .searchSection .searchBtn{
    float: left;
    width:37px;
    height: 37px;
    overflow: hidden;
    background: #fff;
    cursor: pointer;
}
.searchArea .searchBody .searchSection .searchBtn:hover{
    opacity: 0.6;
}
.searchArea .searchBody .searchSection #searchIndexLink,
.searchArea .searchBody .searchSection #searchFloorLink{
    display: table-cell;
    width: 215px;
    height: 37px;
    overflow: hidden;
    padding: 0 10px;
    color: #000;
    font-size: 14px;
    vertical-align: middle;
    background: #fff url(../../common/img/ic_arrow_right_bk_s.png) 212px center no-repeat;
}
.searchArea .searchBody .searchSection #searchIndexLink:hover,
.searchArea .searchBody .searchSection #searchFloorLink:hover{
    color: #fff;
    background: #000 url(../../common/img/ic_arrow_right_wt_s.png) 212px center no-repeat;
}
.searchArea .searchBody .searchSection .selectForm{
    display: table-cell;
    width: 235px;
    height: 37px;
    background: #fff;
}
.searchArea .searchBody .searchSection .selectForm .select{
    float: left;
    width: 193px;
    border-right: 5px solid #666;
}
.searchArea .searchBody .searchSection #searchFloorLink.unable{
    color: #999;
    background: #ccc url(../../common/img/ic_arrow_right_gray_s.png) 212px center no-repeat;
}
.searchArea .searchBody .searchSection #searchFloorLink.unable:hover{
    color: #999;
    background: #ccc url(../../common/img/ic_arrow_right_gray_s.png) 212px center no-repeat;
}

/* -------------- メインコンテンツ -------------- */

.topListMenu2{
    margin: 0 0 40px 0;
}
.topListMenu2 li{
    float: left;
    margin: 0 22px 0 0;
    width: 332px;
    background: #fff;
}
.topListMenu2 li:last-child{
    margin: 0;
}
.topListMenu2 li a{
    display: block;
    padding: 27px 0 0 0;
    width: 332px;
    height: 141px;
    text-align: center;
}
.topListMenu2 li a h2{
    display: inline-block;
    padding: 84px 0 8px 0;
    font-size: 20px;
    line-height: 1em;
    font-weight: normal;
    border-bottom: 2px solid #000;
}
.topListMenu2 li a.iLumineLink{
    background: url(../../common/img/topListMenu2_img_ilumine.png) center 50px no-repeat;
}
.topListMenu2 li a.cardLink{
    background: url(../../common/img/topListMenu2_img_card.png) center 28px no-repeat;
}
.topListMenu2 li a.appLink{
    background: url(../../common/img/topListMenu2_img_app.png) center 30px no-repeat;
}
.topListMenu2 li a:hover{
    background-color: #f5f5f5;
}

/* -------------- トピックス -------------- */

#topics{
    margin: 0 0 40px 0;
}
#topics h3{
    display: inline-block;
    margin: 0 0 20px 0;
    padding: 1px 0 1px 30px;
    font-size: 20px;
    line-height: 1em;
    font-weight: normal;
    background: url(../../common/img/ic_circle.png) 0 center no-repeat;
}
#topics .topicsBody{
    padding: 20px;
    background: #fff;
}
#topics .topicsBody .topics{
    display: block;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
#topics .topicsBody .topics:first-child{
    border-top: 1px solid #ccc;
}
#topics .topicsBody .topics:hover{
    background: #f5f5f5;
}
#topics .topicsBody .topics .topicsImg{
    display: table-cell;
    width: 110px;
    height: 90px;
    overflow: hidden;
}
#topics .topicsBody .topics .topicsImg img{
    width: 90px;
    height: auto;
    vertical-align: top;
}
#topics .topicsBody .topics .topicsInfo{
    display: table-cell;
    width: 870px;
    min-height: 90px;
    font-size: 16px;
    vertical-align: middle;
}
#topics .topicsBody .topics .topicsInfo .date{
    display: block;
    color: #999;
    font-size: 14px;
}
#topics .topicsBody .topics .topicsInfo .topicsLabel .date{
    display: inline-block;
    vertical-align: top;
    margin:0 0 10px 0;
    color: #999;
    font-size: 14px;
}
#topics .topicsBody .topics .topicsInfo .topicsLabel .newIcon{
    display: inline-block;
    vertical-align: top;
    margin:0 0 0 6px;
}
#topics .topicsBody .readMoreLink{
    margin: 0 auto;
    padding: 20px 0 10px 0;
    width:189px;
}
#topics .topicsBody .readMoreLink a{
    display: table-cell;
    width:189px;
    height: 39px;
    overflow: hidden;
    color: #000;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    border: 2px solid #000;
    background: url(../../common/img/ic_arrow_right_bk_s.png) 166px center no-repeat;
}
#topics .topicsBody .readMoreLink a:hover{
    color: #fff;
    background: #000 url(../../common/img/ic_arrow_right_wt_s.png) 166px center no-repeat;
}
#topics .topicsBody .noTopics{
    padding: 40px 0;
    text-align: center;
    color: #999;
    font-size: 20px;
}
